<?php

include 'db.php';

$username =$_POST['username'];
$email=$_POST['email'];
$password=$_POST["password"];

$insert="INSERT INTO AIdb.users(username,email,password)
values('$username','$email','$password')";

if($conn ->query($insert)===TRUE){
    echo "new record created";
}else{
    echo "error";
}
?>